Page MenuHomePhabricator

Won't create thumbnail for 30000×3200 pixel file on Commons
Closed, ResolvedPublic

Description

For this image Mediwiki won't create thumbnail (nor Media Viewer).

When clicking on Other resolution link, it shows error message:
"Error generating thumbnail

Error creating thumbnail:
Error code: 137 "

Event Timeline

xkomczax created this task.Jun 16 2015, 9:34 AM
xkomczax raised the priority of this task from to Needs Triage.
xkomczax updated the task description. (Show Details)
xkomczax added a project: MediaViewer.
xkomczax added a subscriber: xkomczax.
Restricted Application added a project: Multimedia. · View Herald TranscriptJun 16 2015, 9:34 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Aklapper renamed this task from Mediawiki won't create thumbnail to Won't create thumbnail for 30000×3200 pixel file on Commons.Jun 16 2015, 9:39 AM
Aklapper triaged this task as Low priority.
Aklapper edited projects, added Wikimedia-Media-storage; removed MediaViewer.
Aklapper set Security to None.
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 5:51 PM
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptSep 4 2015, 5:51 PM
Restricted Application added projects: Multimedia, Commons. · View Herald TranscriptJan 26 2016, 4:21 PM
Aklapper closed this task as Resolved.Nov 16 2017, 1:12 AM

The test case provided in this task renders all offered preview thumbnails correctly for me.
Hence closing this task as this problem cannot be reproduced anymore nowadays.
Please reopen and provide links if you can still reproduce this very problem. Thanks!